Subject: Pine & News PWD

From: [email-masked] (Michele Beltrame)
Date: 27 Aug 1996 09:45:32 GMT

Hi!

I plan to start using PINE 3.95 also for news (I have been using it for mail 
for a lot of time).
Since I need to authenticate to my news server, PINE prompts me for username
and pwd. The problem is that it does prompt me EVERY TIME I change newsgroup.
Isn't it possible to be asked only once for the password or to configure PINE
to automatically send name and pwd?

      Thanks, Mic.

-- 
--->  Michele Beltrame   http://www.italpro.com   [email-masked]  <---
--->  ITALPRO SRL          [email-masked]       +39-427-71649  <---